.block-indiv-text-slider {
  overflow: hidden;
  width: 100%;
}
.block-indiv-text-slider .marquee-track {
  display: flex;
  align-items: center;
  width: max-content;
}
.block-indiv-text-slider .marquee-track .marquee-item {
  white-space: nowrap;
  font-size: 34px;
}
.block-indiv-text-slider .marquee-track .marquee-link {
  margin: 0 24px;
  flex-shrink: 0;
  white-space: nowrap;
  align-self: center;
}